bypass pages password protection:
  title: Bypass pages password protection
  restrict access: TRUE

access protected page password screen:
  title: Access protected page password screen
  description: This permission provides access to protected page login screen.

administer protected pages configuration:
  title: Access protected pages configuration screen
  restrict access: TRUE
